
Foreman - Bug #8804

The dashboard is not aligned with filter text box

12/29/2014 02:47 AM - Shimon Shtein

Status: Closed   

Priority: Normal   

Assignee: Shimon Shtein   

Category: Dashboard   

Target version: 1.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2042

  

Description

Both should be aligned.

Associated revisions

Revision 34c72bb1 - 12/30/2014 02:04 AM - Shimon Shtein

Fixes #8804 - Align the dashboard to bootstrap columns

History

#1 - 12/29/2014 02:49 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2042 added

- Pull request deleted ()

#2 - 12/30/2014 03:02 AM - Shimon Shtein

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 34c72bb10422af3ffab46e4d5d1454a2e15aeda0.

#3 - 01/02/2015 03:34 AM - Dominic Cleal

- Category set to Dashboard

- translation missing: en.field_release set to 28
